@media screen and (max-width: 968px) {
    .secondLogo {
        left: 4px;
    }
}

@media screen and (max-width: 760px) {
    .secondLogo {
        top: 50%;
        left: 250px;
        bottom: auto;
        background-color: #221f20;
        margin-top: -15px;
    }

    .secondLogo .secondLogoText {
        color: #fff;
    }
}

@media screen and (max-width: 640px) {
    #programmeringTabs > ul > li {
        margin: 0 5px 5px 0;
    }

    #programmeringTabs > ul > li > ul {
        top: 45px;
    }
}

@media screen and (max-width: 560px) {
    #programmeringTabs > ul > li > ul {
        top: 90px;
    }
}

@media screen and (max-width: 480px) {
    .logo {
        background-image: url('../images/logo-optimaal-fm-small.png');
        background-size: 30px auto;
    }

    .logo img {
        display: none;
    }

    .svg .logo {
        background-image: url('../images/logo-optimaal-fm-small.svg');
    }

    .secondLogo {
        left: 60px;
        padding: 0;
        background: none;
    }

    .secondLogo img {
        width: 30px;
        height: 30px;
    }

    .secondLogo .secondLogoText {
        display: none;
    }

    /* Homepage */
    .optimaalfmContainer {
        float: none;
        width: 100%;
    }

    /* Radio gemist */
    div.jp-audio {
        max-width: 100%;
    }

    div.jp-audio .jp-progress,
    div.jp-audio .jp-time-holder {
        display: none;
    }

    div.jp-audio div.jp-type-single a.jp-mute {
        margin-left: 10px;
    }

    div.jp-audio div.jp-volume-bar {
        left: 125px;
    }
}

@media screen and (max-width: 360px) {
    .widgetTitel {
        padding: 10px;
    }
}
